[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TCustomFilterComboBox.Notification

Handles notification messages for sub-components in the control.

## Declaration

Source position: filectrl.pp line 156

`protected procedure TCustomFilterComboBox.Notification(`
`AComponent: TComponent;`
`Operation: TOperation`
`); override;`

## Arguments

`AComponent` |  | Component for the notification message.
`Operation` |  | Operation for the notification message.

## See also

TControl.Notification |  | Notification handler for insertion or deletion of components.